Bug 1030459 - GPaste 3.7 is available
GPaste 3.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gpaste (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 08:50 EST by Heiko Adams
Modified: 2014-02-24 07:26 EST (History)
2 users (show)

See Also:
Fixed In Version: gpaste-3.8-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-24 07:26:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2013-11-14 08:50:16 EST
GPaste 3.7 has been released on 9/11/2013 with following changes and fixes and it would be nice if you could update your package:

NEW in 3.7 (9/11/2013)
=============

- "Paste and Pop" is now only "Pop"
- Fix SEGV when deleting last item of history
- New gnome-shell DBus client library
- DBus client libraries are now async
- Keybinder now uses gnome-shell if available to grab keys
- Preparations for wayland port
- Enhance internal memory management
- Code cleanup
- Misc bug fixes
- German translation
Comment 1 Mohamed El Morabity 2013-11-15 05:55:34 EST
GPaste will be updated to 3.7 once this annoying bug fixed:
   https://github.com/Keruspe/GPaste/issues/64
Comment 2 Fedora Update System 2014-02-12 08:54:40 EST
gpaste-3.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gpaste-3.8-1.fc20
Comment 3 Fedora Update System 2014-02-14 03:11:46 EST
Package gpaste-3.8-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gpaste-3.8-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2529/gpaste-3.8-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-02-24 07:26:42 EST
gpaste-3.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.